=== debian/changelog ===
network-runner (0.2.2-2) sid; urgency=medium

  * Source-only upload to allow testing migration.
  * d/control:
    - Changing Vcs path.
    - Updating Standards-Version.
    - Adding Multi-Arch foreign.
  * d/changelog: Fixing typo in version 0.2.2-1.
  * d/copyright: Removing superfluous file.

 -- Sakirnth Nagarasa <sakirnth@gmail.com>  Sun, 13 Feb 2022 12:28:59 +0100

network-runner (0.2.2-1) sid; urgency=medium

  * Initial release (Closes: #951064).

 -- Sakirnth Nagarasa <sakirnth@gmail.com>  Sat, 28 Nov 2020 08:57:48 +0100
