=== debian/control ===
Source: network-runner
Section: net
Priority: optional
Maintainer: Sakirnth Nagarasa <sakirnth@gmail.com>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3,
 python3-setuptools,
 python3-sphinx,
Rules-Requires-Root: no
Standards-Version: 4.6.0
Homepage: https://github.com/ansible-network/network-runner
Vcs-Browser: https://salsa.debian.org/saki/network-runner
Vcs-Git: https://salsa.debian.org/saki/network-runner.git

Package: python-network-runner-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: abstraction of Ansible for interaction with networking devices (docs)
 Network-Runner is a python library that abstracts management and interaction
 with switching hardware to Ansible Networking. In theory it should work with
 any switch that has compatible modules included with Ansible Networking if
 the provider tasks are added to this librarys Ansible role.
 .
 This package provides the Sphinx generated documentation for Network-Runner.

Package: python3-network-runner
Architecture: all
Depends:
 python3-ansible-runner,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-network-runner-doc,
Description: abstraction of Ansible for interaction with networking devices (Python 3.x)
 Network-Runner is a python library that abstracts management and interaction
 with switching hardware to Ansible Networking. In theory it should work with
 any switch that has compatible modules included with Ansible Networking if
 the provider tasks are added to this librarys Ansible role.
 .
 This package contains the Python 3.x module.
