=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=network-runner

%:
	dh ${@} --buildsystem=pybuild --with python3,sphinxdoc

override_dh_sphinxdoc:
ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
	PYTHONPATH=$(CURDIR)/debian/python-$(PYBUILD_NAME)/usr/lib/python/dist-packages PYTHON=python3 python3 -m sphinx -b html doc/source $(CURDIR)/debian/python-$(PYBUILD_NAME)-doc/usr/share/doc/python-$(PYBUILD_NAME)-doc/html
	dh_sphinxdoc
endif
