=== debian/changelog ===
network-runner (0.3.6-3) unstable; urgency=medium

  * Adding d/gbp.conf file.
  * d/control:
    - Updating Standards-Version.
    - Modernizing dh-python invocation.
  * d/copyright: Updating years.
  * Adding d/watch file.
  * d/rules: Improve dh_sphinxdoc override.

 -- Sakirnth Nagarasa <sakirnth@gmail.com>  Thu, 03 Apr 2025 14:52:08 +0200

network-runner (0.3.6-2) unstable; urgency=medium

  * d/control: Updating Standards-Version.

 -- Sakirnth Nagarasa <sakirnth@gmail.com>  Fri, 06 Jan 2023 20:29:23 +0100

network-runner (0.3.6-1) unstable; urgency=medium

  * Uploading to unstable.
  * Merging upstream version 0.3.6.

 -- Sakirnth Nagarasa <sakirnth@gmail.com>  Sun, 13 Nov 2022 17:48:17 +0100

network-runner (0.2.2-3) unstable; urgency=medium

  * d/control: Updating Standards-Version.

 -- Sakirnth Nagarasa <sakirnth@gmail.com>  Mon, 27 Jun 2022 20:18:19 +0200

network-runner (0.2.2-2) unstable; urgency=medium

  * Source-only upload to allow testing migration.
  * d/control:
    - Changing Vcs path.
    - Updating Standards-Version.
    - Adding Multi-Arch foreign.
  * d/changelog: Fixing typo in version 0.2.2-1.
  * d/copyright: Removing superfluous file.

 -- Sakirnth Nagarasa <sakirnth@gmail.com>  Sun, 13 Feb 2022 12:28:59 +0100

network-runner (0.2.2-1) unstable; urgency=medium

  * Initial release (Closes: #951064).

 -- Sakirnth Nagarasa <sakirnth@gmail.com>  Sat, 28 Nov 2020 08:57:48 +0100
