=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Maintainer: Sakirnth Nagarasa <sakirnth@gmail.com>
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  python3,
  python3-setuptools,
  python3-sphinx,
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Homepage: https://github.com/ansible-network/network-runner
 Vcs-Browser: https://salsa.debian.org/saki/network-runner
 Vcs-Git: https://salsa.debian.org/saki/network-runner.git
