=== debian/watch ===
version=4
https://pypi.debian.net/network-runner/network-runner-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
